Subject: Chair Role Accounts Re: MeetEcho Best Practices for Chairing?

From: "Leslie Daigle" <[email-masked]>
Date: Fri, 24 Jul 2020 15:15:00 -0400

Or, we could have a chair role account (or 2) for each WG.

A better plan is always going to be to manage the access (so that one 
account could run multiple instances).

In the meantime, as has been pointed out, you can access some of the 
components of the session individually through the agenda pages — the 
shared note taking page (codi-whatever) and the (jabber) chat.

Leslie.

On 23 Jul 2020, at 21:30, Robert Sparks wrote:

> On 7/23/20 5:47 PM, Toerless Eckert wrote:
>> On Thu, Jul 23, 2020 at 03:40:41PM -0500, Robert Sparks wrote:
>>>> I agree that we should be able to start our sessions at any time.
>>>> It's useful for side meetings, design team meetings, and just to 
>>>> practice.
>>>> It's not like there is another WG waiting in the hallway to 
>>>> enter... :-)
>>>>
>>>> If chairs need to login twice, I think that asking the secretariat 
>>>> for a
>>>> second DT account (use [email-masked] ) is reasonable.
>>> No, it really isn't. That will create _very_ bad problems in the
>>> datatracker.
>> Such as... ?
>
> Keeping track of nomcom eligibility?
>
> Having and accurate record of drafts associated with a person.
>
> Knowing what roles a person hold or has held.
>
> We have a script for combining multiple accounts for the same person 
> that we have to run way more often than I would like.
>
> (Things like nomcom nominations and draft submissions by other authors 
> with new email addresses for their co-authors lead to these).
>
>
>>   50 new "dead" accounts that aren't used for anything productive 
>> other
>> than to overcome a bad limitation of MeetEcho ?
>
>>
>> Cheers
>>      Toerless
>>
>>>> --
>>>> Michael Richardson <[email-masked]>, Sandelman Software 
>>>> Works
>>>>    -= IPv6 IoT consulting =-
>>>>
>>>>
>>>>

-- 

-------------------------------------------------------------------
Leslie Daigle
Principal, ThinkingCat Enterprises
[email-masked]
-------------------------------------------------------------------